:root {
  --dl-color-gray-500: #595959;
  --dl-color-gray-600: #666666ff;
  --dl-color-gray-700: #999999;
  --dl-color-gray-900: #D9D9D9;
  --dl-color-blue-main: #3b82f6ff;
  --dl-size-size-large: 144px;
  --dl-size-size-small: 48px;
  --dl-color-blue-blue2: #2563ebff;
  --dl-color-blue-blue3: #eff6ffff;
  --dl-color-blue-blue4: #dbeafeff;
  --dl-color-blue-blue5: #0f172aff;
  --dl-color-blue-blue6: #e2e8f0ff;
  --dl-color-blue-blue7: #37aff8ff;
  --dl-color-blue-blue8: #f1f2ffff;
  --dl-color-blue-blue9: #166d9aff;
  --dl-color-danger-300: #A22020;
  --dl-color-danger-500: #BF2626;
  --dl-color-danger-700: #E14747;
  --dl-color-gray-black: #000000;
  --dl-color-gray-white: #FFFFFF;
  --dl-size-size-medium: 96px;
  --dl-size-size-xlarge: 192px;
  --dl-size-size-xsmall: 16px;
  --dl-space-space-unit: 16px;
  --dl-color-blue-blue10: #c0e6f7ff;
  --dl-color-blue-blue11: #e5ebfdff;
  --dl-color-gray-graybg: #f2f3f7ff;
  --dl-color-gray-grayf8: #f8f8f8ff;
  --dl-color-primary-f29: #f29f97ff;
  --dl-color-success-300: #199033;
  --dl-color-success-500: #32A94C;
  --dl-color-success-700: #4CC366;
  --dl-size-size-xxlarge: 288px;
  --dl-color-gray-gray-e7: #e7e7e7ff;
  --dl-color-gray-main-bg: #f1f5f9ff;
  --dl-color-primary-blue: #3198bbff;
  --dl-color-primary-nude: #f6f5f8ff;
  --dl-size-size-maxwidth: 1400px;
  --dl-color-danger-red-bg: #f8d7d7ff;
  --dl-color-yellow-feb83e: #feb83eff;
  --dl-color-yellow-fed23b: #fed23bff;
  --dl-color-yellow-fee589: #fee589ff;
  --dl-color-yellow-fef4ad: #fef4adff;
  --dl-color-yellow-ffdb61: #ffdb61ff;
  --dl-radius-radius-round: 50%;
  --dl-color-primary-gray9b: #9b9b9bff;
  --dl-space-space-halfunit: 8px;
  --dl-space-space-sixunits: 96px;
  --dl-space-space-twounits: 32px;
  --dl-color-danger-red-save: #f34753ff;
  --dl-color-danger-redbrown: #904332ff;
  --dl-color-gray-grayborder: #dfe2ecff;
  --dl-color-yellow-yellow01: #dabf34ff;
  --dl-radius-radius-radius2: 2px;
  --dl-radius-radius-radius4: 4px;
  --dl-radius-radius-radius6: 6px;
  --dl-radius-radius-radius8: 8px;
  --dl-space-space-fiveunits: 80px;
  --dl-space-space-fourunits: 64px;
  --dl-color-gray-graytext2rd: #a9a9a9ff;
  --dl-color-primary-black111: #111111ff;
  --dl-color-success-green-bg: #dcfce7ff;
  --dl-radius-radius-radius12: 12px;
  --dl-space-space-threeunits: 48px;
  --dl-color-gray-graybgchoice: #f2f3f5ff;
  --dl-color-gray-grayheadform: #566376ff;
  --dl-color-success-greenlike: #3bb77eff;
  --dl-color-gray-graybgtextbox: #fcfcfcff;
  --dl-color-primary-orangemain: #f26d2bff;
  --dl-color-success-green-line: #06c755ff;
  --dl-color-success-greenlight: #7ac70cff;
  --dl-color-primary-orangesecond: #fe864cff;
  --dl-color-success-greensoftdark: #0b710dff;
  --dl-space-space-oneandhalfunits: 24px;
  --dl-color-gray-graybgclearbright: #f5f5f7ff;
}
.button {
  color: var(--dl-color-gray-black);
  width: 100%;
  height: 50px;
  display: inline-block;
  padding: 0.5rem 1rem;
  border-color: var(--dl-color-gray-black);
  border-width: 1px;
  border-radius: 0px;
  background-color: var(--dl-color-gray-white);
}
.buttonStyle1 {
  color: var(--dl-color-gray-white);
  width: 100%;
  height: 50px;
  display: inline-block;
  padding: 0.5rem 1rem;
  border-color: var(--dl-color-blue-blue4);
  border-width: 1px;
  border-radius: var(--dl-radius-radius-radius4);
  background-color: var(--dl-color-gray-500);
}
.input {
  width: 350px;
  cursor: auto;
  height: 40px;
  outline: 0px;
  padding: var(--dl-space-space-halfunit);
  transition: 0.3s;
  padding-top: 0px;
  border-width: 0px;
  padding-left: 0px;
  border-radius: 4px;
  padding-right: 0px;
  padding-bottom: 0px;
  background-color: var(--dl-color-gray-white);
}
.textarea {
  color: var(--dl-color-gray-black);
  width: 100%;
  cursor: auto;
  height: auto;
  padding: 0.5rem;
  border-color: var(--dl-color-gray-900);
  border-width: 1px;
  padding-left: var(--dl-space-space-unit);
  border-radius: var(--dl-radius-radius-radius6);
  background-color: var(--dl-color-gray-white);
}
.textareaMain {
  width: 100%;
  cursor: auto;
  height: auto;
  padding-top: var(--dl-space-space-halfunit);
  border-color: var(--dl-color-gray-900);
  border-width: 1px;
  padding-left: var(--dl-space-space-unit);
  border-radius: var(--dl-radius-radius-radius6);
  padding-right: var(--dl-space-space-unit);
  padding-bottom: var(--dl-space-space-halfunit);
  background-color: var(--dl-color-gray-white);
}
.textareaGray {
  color: var(--dl-color-gray-black);
  width: 100%;
  cursor: auto;
  height: auto;
  padding: 0.5rem;
  border-color: var(--dl-color-gray-900);
  border-width: 1px;
  padding-left: var(--dl-space-space-unit);
  border-radius: var(--dl-radius-radius-radius6);
  background-color: var(--dl-color-gray-white);
}
.textareaBlue {
  width: 100%;
  cursor: auto;
  height: auto;
  padding: 0.5rem;
  border-color: var(--dl-color-primary-blue);
  border-width: 1px;
  padding-left: var(--dl-space-space-unit);
  border-radius: var(--dl-radius-radius-radius6);
  background-color: var(--dl-color-gray-white);
}
.list {
  width: 100%;
  margin: 1em 0px 1em 0px;
  display: block;
  padding: 0px 0px 0px 1.5rem;
  list-style-type: none;
  list-style-position: outside;
}
.list-item {
  display: list-item;
}
.teleport-show {
  display: flex !important;
  transform: none !important;
}
.inputText {
  width: 200px;
  height: 35px;
  font-size: 14px;
}
.floating-label {
  top: 18px;
  left: 20px;
  position: absolute;
  transition: 0.2s ease all;
  pointer-events: none;
}
.floating-label1 {
  top: 8px;
  left: 20px;
  bottom: 10px;
  opacity: 1;
  transition: 0.3s;
}
.floating-label1:focus {
  ~: .floating-label;
  not(:-focus):-valid~: .floating-label1;
}
.textboxH50Gray {
  width: 100%;
  height: 50px;
  border-color: var(--dl-color-gray-900);
  border-width: 1px;
  padding-left: var(--dl-space-space-unit);
  margin-bottom: var(--dl-space-space-halfunit);
  border-top-left-radius: var(--dl-radius-radius-radius6);
  border-top-right-radius: var(--dl-radius-radius-radius6);
  border-bottom-left-radius: var(--dl-radius-radius-radius6);
  border-bottom-right-radius: var(--dl-radius-radius-radius6);
}
.textboxH50Blue {
  width: 100%;
  height: 50px;
  border-color: var(--dl-color-primary-blue);
  border-width: 1px;
  padding-left: var(--dl-space-space-unit);
  margin-bottom: var(--dl-space-space-halfunit);
  border-top-left-radius: var(--dl-radius-radius-radius6);
  border-top-right-radius: var(--dl-radius-radius-radius6);
  border-bottom-left-radius: var(--dl-radius-radius-radius6);
  border-bottom-right-radius: var(--dl-radius-radius-radius6);
}

.selectGeneral-Gray {
  height: 60px;
  padding: 8px;
  font-size: 18px;
  border-color: var(--dl-color-gray-900);
  border-width: 1px;
  border-radius: var(--dl-radius-radius-radius6);
}
.selectGeneral-Blue {
  height: 50px;
  border-color: var(--dl-color-primary-blue);
  border-width: 1px;
  border-radius: var(--dl-radius-radius-radius6);
}
.dottedLine-Gray {
  width: 100%;
  height: 30px;
  border-color: var(--dl-color-gray-900);
  border-style: dotted;
  border-top-width: 0px;
  border-left-width: 0px;
  border-right-width: 0px;
  border-bottom-width: 1px;
}
.line-DarkGray {
  width: 100%;
  height: 30px;
  border-color: var(--dl-color-gray-700);
  border-style: solid;
  margin-bottom: var(--dl-space-space-halfunit);
  border-top-width: 0px;
  border-left-width: 0px;
  border-right-width: 0px;
  border-bottom-width: 1px;
}
.line-LightGray {
  width: 100%;
  border-color: var(--dl-color-gray-900);
  border-style: solid;
  border-top-width: 0px;
  border-left-width: 0px;
  border-right-width: 0px;
  border-bottom-width: 1px;
}
.ItalicText {
  font-style: italic;
}
.i {
  font-style: italic;
}
.u {
  text-decoration: underline;
}
.textClick {
  color: var(--dl-color-gray-white);
  line-height: 1.4;
}
.SelectOp {
  border: none;
  height: 50px;
  overflow: hidden;
}
.check-icon {
  width: 20px;
  border: solid 2px #e3e3e3;
  height: 20px;
  display: inline-block;
  position: relative;
  transition: 200ms Linear;
}
.Bold28-700 {
  font-size: 28px;
  font-family: "Anuphan";
  font-weight: 700;
  text-transform: none;
  text-decoration: none;
}
.Bold-26-700 {
  font-size: 26px;
  font-family: "Anuphan";
  font-weight: 700;
  text-transform: none;
  text-decoration: none;
}
.Bold-20-500 {
  font-size: 20px;
  font-family: "Anuphan";
  font-weight: 500;
  text-decoration: none;
}
.Bold-22-700 {
  font-size: 22px;
  font-family: "Anuphan";
  font-weight: 700;
  text-transform: none;
  text-decoration: none;
}
.answerForm {
  font-size: 14px;
  font-family: Sarabun;
  font-weight: 400;
  text-transform: none;
  text-decoration: none;
}
.Gen14-Anuphun {
  font-size: 14px;
  font-family: "Anuphan";
  font-weight: 400;
  text-decoration: none;
}
.HeadSarabun22 {
  font-size: 22px;
  font-family: Sarabun;
  font-weight: 600;
  text-transform: none;
  text-decoration: none;
}
.fontLogo {
  font-size: 36px;
  font-family: "Red Hat Display";
  font-weight: 700;
  text-transform: none;
  text-decoration: none;
}
.Bold-14-700 {
  font-size: 14px;
  font-family: "Anuphan";
  font-weight: 700;
  text-transform: none;
  text-decoration: none;
}
.Gen24-Anuphun {
  font-size: 24px;
  font-family: "Anuphan";
  font-weight: 400;
  text-decoration: none;
}
.Content-13-Regular {
  font-size: 13px;
  font-family: "Anuphan";
  font-weight: 400;
  line-height: 1.4;
  text-transform: none;
  text-decoration: none;
}
.LogoText-RedHat-40B-700 {
  font-size: 40px;
  font-family: "Red Hat Display";
  font-weight: 700;
  line-height: 1.4;
  text-transform: none;
  text-decoration: none;
}
.Content-15-Regular {
  font-size: 15px;
  font-family: "Anuphan";
  font-weight: 400;
  line-height: 1.4;
  text-transform: none;
  text-decoration: none;
}
.Bold-13-700 {
  font-size: 13px;
  font-family: "Anuphan";
  font-weight: 700;
  text-transform: none;
  text-decoration: none;
}
.LogoText-RedHat-30B-700 {
  font-size: 30px;
  font-family: "Red Hat Display";
  font-weight: 700;
  line-height: 1.4;
  text-transform: none;
  text-decoration: none;
}
.SecondHeader {
  font-size: 14px;
  font-family: Sarabun;
  font-weight: 500;
  text-transform: none;
  text-decoration: none;
}
.Content-12-Regular {
  font-size: 12px;
  font-family: "Anuphan";
  font-weight: 400;
  line-height: 1.4;
  text-transform: none;
  text-decoration: none;
}
.Bold-18-700 {
  font-size: 18px;
  font-family: "Anuphan";
  font-weight: 700;
  text-transform: none;
  text-decoration: none;
}
.Bold50-700 {
  font-size: 50px;
  font-family: "Anuphan";
  font-weight: 700;
  text-transform: none;
  text-decoration: none;
}
.ContentEn {
  font-size: 16px;
  font-family: "Anuphan";
  font-weight: 400;
  line-height: 1.4;
  text-transform: none;
  text-decoration: none;
}
.Gen22-Anuphun {
  font-size: 22px;
  font-family: "Anuphan";
  font-weight: 400;
  text-decoration: none;
}
.Gen20-Anuphun {
  font-size: 20px;
  font-family: "Anuphan";
  font-weight: 400;
  text-decoration: none;
}
.Bold17-700 {
  font-size: 17px;
  font-family: "Anuphan";
  font-weight: 700;
  text-transform: none;
  text-decoration: none;
}
.Gen16-Anuphun {
  font-size: 16px;
  font-family: "Anuphan";
  font-weight: 400;
  text-decoration: none;
}
.Content-18-Regular {
  font-size: 18px;
  font-family: "Anuphan";
  font-weight: 400;
  line-height: 1.4;
  text-transform: none;
  text-decoration: none;
}
.Content-24-Regular {
  font-size: 24px;
  font-family: "Anuphan";
  font-weight: 400;
  line-height: 1.4;
  text-transform: none;
  text-decoration: none;
}
.Content-14-Regular {
  font-size: 14px;
  font-family: "Anuphan";
  font-weight: 400;
  line-height: 1.4;
  text-transform: none;
  text-decoration: none;
}
.Gen10-Anuphun {
  font-size: 10px;
  font-family: "Anuphan";
  font-weight: 400;
  text-decoration: none;
}
.Content-16-Regular {
  font-size: 16px;
  font-family: "Anuphan";
  font-weight: 400;
  line-height: 1.4;
  text-transform: none;
  text-decoration: none;
}
.Bold32-500 {
  font-size: 32px;
  font-family: "Anuphan";
  font-weight: 500;
  text-transform: none;
  text-decoration: none;
}
.Bold-16-700 {
  font-size: 16px;
  font-family: "Anuphan";
  font-weight: 700;
  text-transform: none;
  text-decoration: none;
}
.Content-22-Regular {
  font-size: 22px;
  font-family: "Anuphan";
  font-weight: 400;
  line-height: 1.4;
  text-transform: none;
  text-decoration: none;
}
.Bold-26-500 {
  font-size: 26px;
  font-family: "Anuphan";
  font-weight: 500;
  text-transform: none;
  text-decoration: none;
}
.Bold15-700 {
  font-size: 15px;
  font-family: "Anuphan";
  font-weight: 700;
  text-transform: none;
  text-decoration: none;
}
.HeadSarabun24 {
  font-size: 24px;
  font-family: Sarabun;
  font-weight: 600;
  text-transform: none;
  text-decoration: none;
}
.Bold-16-500 {
  font-size: 16px;
  font-family: "Anuphan";
  font-weight: 500;
  text-transform: none;
  text-decoration: none;
}
.Bold34-500 {
  font-size: 34px;
  font-family: "Anuphan";
  font-weight: 500;
  text-transform: none;
  text-decoration: none;
}
.Gen12-Anuphun {
  font-size: 12px;
  font-family: "Anuphan";
  font-weight: 400;
  text-decoration: none;
}
.Bold-30-700 {
  font-size: 30px;
  font-family: "Anuphan";
  font-weight: 700;
  text-transform: none;
  text-decoration: none;
}
.Bold-24-700 {
  font-size: 24px;
  font-family: "Anuphan";
  font-weight: 700;
  text-transform: none;
  text-decoration: none;
}
.Content-20-Regular {
  font-size: 20px;
  font-family: "Anuphan";
  font-weight: 400;
  line-height: 1.4;
  text-transform: none;
  text-decoration: none;
}
.Bold-20-700 {
  font-size: 20px;
  font-family: "Anuphan";
  font-weight: 700;
  text-transform: none;
  text-decoration: none;
}
.HeadForm {
  font-size: 16px;
  font-family: Sarabun;
  font-weight: 600;
  text-transform: none;
  text-decoration: none;
}
.Bold36-700 {
  font-size: 36px;
  font-family: "Anuphan";
  font-weight: 700;
  text-transform: none;
  text-decoration: none;
}
.DefaultFont {
  font-size: 16px;
  font-family: "Anuphan";
  font-weight: 400;
  text-transform: none;
  text-decoration: none;
}
.Bold38-700 {
  font-size: 38px;
  font-family: "Anuphan";
  font-weight: 700;
  text-transform: none;
  text-decoration: none;
}
.Bold70-700 {
  font-size: 70px;
  font-family: "Anuphan";
  font-weight: 700;
  text-transform: none;
  text-decoration: none;
}
.Bold-18-500 {
  font-size: 18px;
  font-family: "Anuphan";
  font-weight: 700;
  text-decoration: none;
}
.Gen18-Anuphun {
  font-size: 18px;
  font-family: "Anuphan";
  font-weight: 400;
  text-decoration: none;
}
.Bold-30-500 {
  font-size: 30px;
  font-family: "Anuphan";
  font-weight: 500;
  text-transform: none;
  text-decoration: none;
}
.HeadSarabun26 {
  font-size: 26px;
  font-family: Sarabun;
  font-weight: 600;
  text-transform: none;
  text-decoration: none;
}
.Name-Resume{
  font-family: "Red Hat Display";
  font-size: 22px;
  font-weight: 900;
  background: -webkit-linear-gradient(rgb(252, 2, 52), rgb(106, 130, 251));
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  margin-right: 4px;
}
.ProResume{
  font-family: "Red Hat Display";
  font-size: 22px;
  font-weight: 900;
  background: -webkit-linear-gradient(rgb(252, 2, 52), rgb(106, 130, 251));
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  margin-right: 4px;
}


